footer{
  color: #fff;
  background: linear-gradient(45deg, #0a0a0a, #3a4452);
  box-shadow: -.2rem -.2rem 1rem rgba(255, 255, 255, .1), .2rem .2rem .2rem rgba(0, 0, 0, .6);
  padding: 1rem .25rem 2rem;
}

footer > div:first-child{
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: .5rem;
}

footer > div > span{
  font-weight: bold;
}

/* ===== Media queries. ===== */

@media screen and (max-width: 350px){
  footer > div:first-child{
    font-size: 1.1rem;
  }
}
